package cn.stylefeng.team.form.api.parser;

import cn.stylefeng.team.form.api.entity.FormItem;
import cn.stylefeng.team.form.api.parser.base.BaseFormFormat;

public class FormSelectModalFormat implements BaseFormFormat {

    @Override
    public Object formatProcess(FormItem formItem, Object originValue) {
        return new FormOrgUserFormat().formatProcess(formItem, originValue);
    }

}
